Page MenuHomePhabricator

[OpenMP][MLIR] Add assembly format for master op
ClosedPublic

Authored by kiranchandramohan on Sep 11 2020, 2:12 PM.

Details

Summary

Adding assembly format for master op.

Diff Detail

Event Timeline

kiranchandramohan requested review of this revision.Sep 11 2020, 2:12 PM
SouraVX accepted this revision.Sep 11 2020, 10:20 PM

Thanks @kiranchandramohan for pushing this separately.
LGTM :)

This revision is now accepted and ready to land.Sep 11 2020, 10:20 PM
SouraVX added inline comments.Sep 11 2020, 10:22 PM
mlir/test/Dialect/OpenMP/ops.mlir
9

Nit: You may choose to remove this generic format test case.

kiranktp accepted this revision.Sep 15 2020, 8:27 PM
kiranktp added a subscriber: kiranktp.

LGTM

SouraVX added a comment.EditedSep 23 2020, 1:00 AM

Reverse Ping! Could you please land this ?

Removing generic syntax tests before submitting as suggested by @SouraVX.